apache camel 2.10.3 vulnerabilities and exploits

(subscribe to this query)